.contact__form-container {
    box-shadow: rgba(100,100,111,.2) 0 7px 29px 0;
    background: #fff;
    padding: 4rem;
    margin-top: 6rem;
    max-width: 80rem;
    text-align: right;
    width: 95%;
    border-radius: 5px;
    margin: 5rem auto 0 auto;
}

form {
    display: block;
    margin-top: 0em;
}

.contact__form-field {
    margin-bottom: 4rem;
}

.contact__form-label {
    color: #666;
    font-size: 1.4rem;
    letter-spacing: 1px;
    font-weight: 700;
    margin-bottom: 1rem;
    display: block;
    text-align: left;
}

.contact__form-input {
    color: #333;
    padding: 2rem;
    width: 100%;
    border: 1px solid #ebebeb;
    font-size: 1.6rem;
    letter-spacing: 0;
    background: #f0f0f0;
    border-radius: 5px;
    font-weight: 600;
}

.contact__btn {
    width: 30%;
    padding: 2rem 4rem;
    font-size: 1.6rem;
}

@media only screen and (max-width: 37.5em){
    .contact__form-container {
        padding: 3rem;
    }

    .contact__form-field {
        margin-bottom: 3rem;
    }

    .contact__btn {
        width: 100%;
    }
}